/* ����� ������: ��������� �������� �� ������ */

@media screen and (max-width: 1199px) {
    #wecreate.m-arb h1 {
        padding-top: 35px;
    }
    
    #wecreateText.m-arb p, #wecreateText.m-arb ul {
        font-size: 16px;
    }
    
    .FourExerpt.m-arb p {
        font-size: 20px;
    }
    
    #coreTwo.m-arb span {
        margin-right: 0;
    }
    
	#coreTwo.m-arb h2 {
		text-align: right;
		float: left;
	}
        
}

@media screen and (max-width: 1190px) {
    .cbp-rfgrid li {
        width: 25%; /* ����� */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
    .logoShowcase{
        width: 960px;
        padding: 0;
    }
    footer{
        padding-bottom: 10px;
    }
    .copy{
        font-size: 12px;
    }
    .footerLinks a, .footerLinks a:active, .footerLinks a:visited{
        font-size: 14px;
    }
    .footerContacts a{
        font-size: 14px;
    }
    #publishingDiscover h2{
        font-size: 32px;
    }
    #publishingDiscover p.exept{
        font-size: 20px;
    }
    #publishingDiscover span{
        font-size: 14px;
    }
    #publishingDiscover div{
        font-size: 14px;
        line-height: 22px;
    }
    #connect{
        height: auto;
    }
    #connect textarea{
        height: 160px;
    }
    #publishing{
        height: auto;
    }
    #wecreate h1{
    font-size: 52px;
    margin-top: 0.9em;
}
#wecreate p{
    font-size: 26px;
    line-height: 32px;
}
#coreOne h2,#coreOne span, #coreTwo h2,#coreTwo span{
    width: 100%;
}
#coreOne span, #coreTwo span{
  font-size: 16px;
  line-height: 22px;  
    
}
}

@media screen and (max-width: 991px) {
    
    #coreOne.m-arb h2, #coreTwo.m-arb h2 {
        font-size: 30px;
    }
    
    #coreOne.m-arb span, #coreTwo.m-arb span {
        font-size: 17px;
    }

#coreTwo.m-arb span {
    margin-left: 0;
}
        
}

@media screen and (max-width: 960px) {
    .cbp-rfgrid li {
        width: 25%; /* ����� */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
    .logoShowcase{
        width: 640px;
    }
    .copy{
        padding-left:30px;
    }
    #sliderTitle{
        font-size: 50px;
    }
    #homeShowreel{
      height: 655px;  
    }
    #inneShowreel{
        padding: 50px 0;
    }
    #parallax_container46{
        height: 1100px !important;
    }
    #parallax_46{
        height: 1100px !important;
    }
    #wecreateTools{
        padding-top: 70px;
    }
    #wecreateTools div{
        padding-top: 5px;
    }
    #coreOne .corePostLeft,#coreOne .corePostRight, #coreTwo .corePostLeft, #coreTwo .corePostRight{
        width: 100%;
    }
    #coreTwo .corePostLeft{
        margin-top: 425px;
    }
    #coreTwo .corePostRight{
        margin-top: -850px;
    }
    .container-fluid>.navbar-collapse{
    background: rgba(0,0,0,0.88);
}

}
@media screen and (max-width: 768px) {
	.fsocial,
	.fphone,
	.femail,
	.flinks,
	.fsite,
	.fright {
		text-align: center;
	}
	.fsocial {
		margin-top: 20px;
	}
 #coreTwo .corePostLeft{
		    margin-top: 240px;
    }
    #coreTwo .corePostRight{
		margin-top: -670px;
    }
	#coreTwo.m-arb span{
		float: right;
	}
}
@media screen and (max-width: 660px) {

	.flinks a {
		display: block;
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
	}
	#showcase.works .cbp-rfgrid li {
		height: auto;
		padding-bottom: 30px;
	}
    .cbp-rfgrid li {
        width: 100%; /* ����� */
    }
    .logoShowcase{
        width: 320px;
    }
    .redTitle{
        /*height: auto;*/
    }
    #sliderTitle{
        font-size: 40px;
    }
    #slider{
        height: auto;
    }
    #sliderPlayControl{
        top:100px;
    }
    div.jR3DCarouselGallery, .jR3DCarouselGallery div{
        height: 600px !important;
    }
    #homeShowreel{
        height: 455px;
    }
    #publishingDiscover h2{
        font-size: 26px;
    }
    #publishingDiscover p.exept{
        font-size: 16px;
    }
    #publishingDiscover span{
        font-size: 12px;
    }
    #publishingDiscover div{
		float: none;
        font-size: 12px;
        line-height: 20px;
    }
	#publishingDiscover .row > div {
		margin-bottom: 0px;
	}
	#publishingDiscover div.container,
	#publishingDiscover div.row{
		margin-top: 0;
	}
    #inneShowreel{
        padding: 30px 0;
    }
    #parallax_container46{
        height: 1200px !important;
    }
    #parallax_46{
        height: 1200px !important;
    }
    #wecreate h1{
    font-size: 46px;
    margin-top: 0.9em;
}
#wecreate p{
    font-size: 20px;
    line-height: 28px;
}
#wecreateTools.createBlock{
    height: 340px;
}
#wecreateTools.createBlock ul{
        width:440px;
    }
    #wecreateTools.createBlock ul li{
        font-size: 16px;
        line-height: 34px;
    }
	#wecreateTools div,
#wecreateTools > div > section{
	height: 340px !important;
}
	footer{
	margin-top: 0px;
}
#coreTwo .corePostLeft{
	/*margin-top: 0;*/
}
 #coreTwo .corePostLeft{
		    margin-top: 250px;
    }
    #coreTwo .corePostRight{
		margin-top: -690px;
    }
	#coreTwo.m-arb span{
		float: right;
	}
}
@media screen and (max-width: 570px) {
	#coreTwo .corePostLeft{
		    margin-top: 250px;
    }
    #coreTwo .corePostRight{
		margin-top: -690px;
    }
	.style-rtl #sliderPlay{
		padding: 0px 30px;
	}
	.style-rtl #sliderLogo{
		width: 180px;
		margin-bottom: 0;
	}
	.style-rtl #sliderTitle {
		font-size: 43px;
		line-height: 1.25;
		margin: 0px 20px 40px;
	}
}
@media screen and (max-width: 420px) {
    .cbp-rfgrid li {
        width: 100%; /* ����� */
    }
    .logoShowcase{
        width: 320px;
    }
    #homeShowreel{
        height: 265px;
    }
    #inneShowreel{
        padding: 20px 0;
        text-align: center;
    }
    #showreelPlay{
        width: 200px;
        margin-top: -68px;
        /*margin-left: -100px;*/
    }
    #showreelPlay img,
	.style-rtl #showreelPlay img{
        max-width: 200px;
    }
    #inneShowreel img.playShow{
        width: 50px;
        padding-bottom: 5px;
    }

    #publishingDiscover h2{
        font-size: 22px;
    }
	#publishingDiscover p {
    font-size: 14px;
    line-height: 21px;
}
    #publishingDiscover p.exept{
        font-size: 16px;
		line-height: 24px;
		padding: 0 10px;
    }
    #publishingDiscover span{
        font-size: 10px;
    }
    #publishingDiscover div{
        font-size: 10px;
        line-height: 18px;
    }
    #parallax_container46{
        height: 1100px !important;
		height: auto !important;
    }
    #parallax_46{
        height: 1100px !important;
		padding-top: 30px;
    }
	#parallax_46_content, #parallax_46,
	#parallax_container46{
		height: auto !important;
	}
    #wecreate h1{
    font-size: 42px;
    margin-top: 0.9em;
}
#wecreate p{
    font-size: 18px;
    line-height: 26px;
}
#coreOne span, #coreTwo span{
  font-size: 14px;
  line-height: 18px;  
    
}
#wecreateTools.createBlock{
    padding-top: 30px;
    height: 470px;
}
	#wecreateTools div{
		height: 50px !important;	
	}
#wecreateTools > div > section{

	padding-top: 50px;
}
#wecreateTools.createBlock ul{
        width:210px;
    }
    #wecreateTools.createBlock ul li{
        font-size: 14px;
        line-height: 32px;
    }
.telConnect{
	display: block;
    margin-top: 10px;
}
	.redTitle, .whiteTitle{
		font-size: 32px;
	}
	#sliderPlay span {
    font-size: 25px;
    padding-top: 10px;
	}
		/* Hebrew Homepage*/
	.style-rtl #sliderTitle {
		font-size: 43px;
		line-height: 1.25;
		margin: 0px 20px 40px;
	}
	.style-rtl #sliderPlay span {
		font-size: 25px;
		background: url(../img/playicon.png) no-repeat center right;
		padding-right: 50px;
		background-size: 30px;
		line-height: 56px;
	}
}

@media screen and (max-width: 300px) {
    .cbp-rfgrid li {
        width: 100%;
    }
    .logoShowcase{
        width: 160px;
    }
    #wecreate h1{
    font-size: 40px;
    margin-top: 0.9em;
}
#wecreate p{
    font-size: 16px;
    line-height: 24px;
}
}

@media screen and (max-width: 767px) {
    
    #wecreate.m-arb h1 {
        font-size: 30px;
        padding-top: 70px;
    }
        
    #wecreate.m-arb p {
        font-size: 17px;
        line-height: 30px;
    }
    
    #wecreateText.m-arb {
        padding: 15px 0;
    }
    
    #wecreateText.m-arb > .container > .row > div {
        margin-bottom: 15px;
    }
    
    #wecreateText.m-arb > .container > .row > div:last-child {
        margin-bottom: 0;
    }
    
    #wecreateTools {
        padding-top: 0;
    }
    
    .FourExerpt.m-arb {
        padding: 20px 0;
    }
    
    .FourExerpt.m-arb p {
        font-size: 16px;
    }
    
    #coreOne.m-arb .corePostLeft, #coreTwo.m-arb .corePostRight {
        min-height: inherit;
        height: auto;
        padding: 15px 15px 30px 15px;
    }
    
    .see_bottom {
        font-size: 18px;
    }
        
    .b-links a {
        display: block;
        font-size: 25px;
        margin: 0 0 0 -25px;
    }

	.wrap {
		margin: 0;
	}

	.fsite {
		display: none;
	}

	.copy {
		padding-left: 0;
	}
            
}
